<html>
	<head>
		<title>HTML linking</title>
	</head>
	<body>
		<h1 align="center">You are at the activity/music/index page.</h1>

		<img src="https://place-puppy.com/300x300">

		<ol type="a">
			<li><a href="index.html">index.html</a></li>
			<li><a href="listings.html">listings.html</a></li>
			<li><a href="reviews.html">reviews.html</a></li>
			<li><a href="../index.html">../index.html</a></li>
		</ol>

	</body>
</html>
